Skip to:
Content
Pages
Categories
Search
Top
Bottom

Embed.ly plugin support

  • Avatar of r-a-y
    r-a-y
    Moderator

    @r-a-y

    EDIT: Embedly added my changes to their plugin. You can simply upgrade to the latest version of Embedly, and BuddyPress 1.5 (natively) / oEmbed for BuddyPress for BP 1.2.x should pick it up automatically.

    Note: I strongly suggest turning off support for sites that you don’t need in the Embedly settings page as this could slow down your site a bit.

    If you’re wondering on the status for the next version of oEmbed for BP, read this:

    http://buddypress.org/community/activity/p/125443/

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.